columnSuffix: null
contentColumnType: text
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4 # Möbel
handle: cf_moebelId
instructions: ''
name: 'Möbel N°'
searchable: true
settings:
  allowSelect: '1'
  columnType: text
  decimals: '0'
  displayType: hidden
  fieldTwig: '{{ entry.id }}'
  parseBeforeSave: ''
  parseOnMove: ''
  showField: '1'
  textareaRows: 5
translationKeyFormat: null
translationMethod: none
type: besteadfast\preparsefield\fields\PreparseFieldType
